:root{
    --color-red-eco: #952639;
}

.cont-swp-slid-cal{
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
    position: relative;
    background-color: transparent;
}

.cont-swp-slid-cal .swiper {
    width: 100%;
    height: auto;
    padding: 0 16px 16px 16px;
    background-color: transparent;
  }

  .cont-swp-slid-cal .swiper-slide {
    height: auto;
    background: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: start;
    padding: 16px;
    /*border: 1px solid #d4d4d4;*/
    border-radius: 5px;
    box-shadow: 0.1rem 0.3rem 0.5rem 0.3rem rgba(0, 0, 0, 0.15);;
  }

  .cont-swp-slid-cal .swiper-slide .box-ss-icon-cal {
    width: 100%;
    display: flex;
    justify-content: start;
    align-items: center;
  }

  .cont-swp-slid-cal .swiper-slide .box-ss-icon-cal i {
    font-size: 32px;
    color: var(--color-red-eco);
    margin: 0 10px 0 0;
  }

  .cont-swp-slid-cal .swiper-slide .txt-slid-bold-1 {
    font-size: 20px;
    font-weight: 700;
    padding: 0;
    color: var(--color-red-eco);
  }

  /*
  .cont-swp-slid-cal .swiper-slide i {
    font-size: 36px;
    color: var(--color-red-eco);
  }
    */


  .cont-swp-slid-cal .swiper-slide .txt-slid-bold-2 {
    font-size: 18px;
    font-weight: 700;
    padding: 0;
  }

  .cont-swp-slid-cal .swiper-slide .txt-slid-norm {
    font-size: 16px;
    font-weight: 500;
    padding: 0;
  }

  .cont-swp-slid-cal .swiper-slide .box-ss-span-exa {
    width: 100%;
    display: flex;
    justify-content: start;
    align-items: center;
  }

  .cont-swp-slid-cal .swiper-slide .box-ss-span-exa span {
    display: inline-block;
    width: fit-content;
    padding: 5px 10px;
    border-radius: 10px;
    color: white;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
  }

  .cont-swp-slid-cal .swiper-slide .box-ss-span-exa span:first-child {
    margin-right: 10px;
  }

  .bg-opc-1 {
    background-color: #009100;
  }

  .bg-opc-2 {
    background-color: #6e6e6e;
  }
/*
  .cont-swp-slid-cal .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
*/

/*
.cont-swp-slid-cal .swiper .swiper-button-prevv {
    position: absolute;
    top: 8%;
    left: 92%;
    width: 40px;
    height: 40px;
    background-color: #fff;
    color: var(--color-red-eco);
    border-radius: 3px;
    border: 1px solid var(--color-red-eco);
    cursor: pointer;
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center; 
    font-size: 20px; 
    transform: translateY(-50%);
  }
  
  
  .cont-swp-slid-cal .swiper .swiper-button-nextt {
    position: absolute;
      top: 8%;
      right: 0;
      width: 40px;
      height: 40px;
      background-color: #fff;
      color: var(--color-red-eco);
      border-radius: 3px;
      border: 1px solid var(--color-red-eco);
      cursor: pointer;
      z-index: 10;
      display: flex;
      justify-content: center;
      align-items: center; 
      font-size: 20px;   
      transform: translateY(-50%);
  }
  */

  .cont-swp-slid-cal .swiper .swiper-navigation-top {
      display: flex;
      justify-content: end;
      align-items: center;
      margin-bottom: 16px;
      background-color: transparent;
    }

  .cont-swp-slid-cal .swiper .swiper-button-prevv {
    display: inline-block;
    background-color: #fff;
    color: var(--color-red-eco);
    border: 1px solid var(--color-red-eco);
    padding: 10px 10px;
    cursor: pointer;
    user-select: none;
    border-radius: 4px;
    margin: 0 16px 0 0;
    font-size: 16px;
    font-weight: bold;
  }



  .cont-swp-slid-cal .swiper .swiper-button-nextt {
    display: inline-block;
    background-color: #fff;
    color: var(--color-red-eco);
    border: 1px solid var(--color-red-eco);
    padding: 10px 10px;
    cursor: pointer;
    user-select: none;
    border-radius: 4px;
    margin: 0 0 0 0;
    font-size: 16px;
    font-weight: bold;
  }

  
  .cont-swp-slid-cal .swiper .swiper-button-prevv.swiper-button-disabled{
  background-color: rgba(197, 197, 197, 0.71);     /* Fondo más claro cuando la flecha está inactiva */
  color: #ffffff;     
  border: 1px solid rgba(197, 197, 197, 0.71);           /* Color de texto más tenue */
  cursor: not-allowed;        /* Cambia el cursor para indicar que está deshabilitada */
  }
  
  .cont-swp-slid-cal .swiper .swiper-button-nextt.swiper-button-disabled{
  background-color: rgba(197, 197, 197, 0.71);     /* Fondo más claro cuando la flecha está inactiva */
  color: #ffffff;     
  border: 1px solid rgba(197, 197, 197, 0.71);        /* Color de texto más tenue */
    cursor: not-allowed;        /* Cambia el cursor para indicar que está deshabilitada */
  }


  /* estilos de docuemntos de consulta */

  .cont-swp-docs {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
    position: relative;
    background-color: transparent;
  }

  .cont-swp-docs .swiper {
    width: 100%;
    height: auto;
    padding: 0 16px 16px 16px;
    background-color: transparent;
  }

  .cont-swp-docs .swiper-slide {
    height: auto;
    background: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: start;
    padding: 0;
    /*border: 1px solid #d4d4d4;*/
    border-radius: 15px;
    box-shadow: 0.1rem 0.3rem 0.5rem 0.3rem rgba(0, 0, 0, 0.15);
    overflow: hidden;
  }

  .cont-swp-docs .swiper-slide .subcont-ss-doc{
    width: 100%;
    height: auto;
    background: #ffffff;
    display: flex;
    padding: 16px;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
  }

  .cont-swp-docs .swiper-slide .img-sec-docs {
    display: block;
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;

    /* Aplica el difuminado desde arriba hacia abajo */
    mask-image: linear-gradient(to bottom, transparent 0%, black 40%);
    -webkit-mask-image: linear-gradient(to bottom, transparent 0%, black 40%);

    /* Mejora suavizado para navegadores modernos */
    mask-mode: alpha;
    -webkit-mask-mode: alpha;
  }

  .cont-swp-docs .swiper .swiper-navigation-top {
      display: flex;
      justify-content: end;
      align-items: center;
      margin-bottom: 16px;
      background-color: transparent;
    }

  .cont-swp-docs .swiper .swiper-button-prevv {
    display: inline-block;
    background-color: #fff;
    color: var(--color-red-eco);
    border: 1px solid var(--color-red-eco);
    padding: 10px 10px;
    cursor: pointer;
    user-select: none;
    border-radius: 4px;
    margin: 0 16px 0 0;
    font-size: 16px;
    font-weight: bold;
  }



  .cont-swp-docs .swiper .swiper-button-nextt {
    display: inline-block;
    background-color: #fff;
    color: var(--color-red-eco);
    border: 1px solid var(--color-red-eco);
    padding: 10px 10px;
    cursor: pointer;
    user-select: none;
    border-radius: 4px;
    margin: 0 0 0 0;
    font-size: 16px;
    font-weight: bold;
  }

  
  .cont-swp-docs .swiper .swiper-button-prevv.swiper-button-disabled{
  background-color: rgba(197, 197, 197, 0.71);     /* Fondo más claro cuando la flecha está inactiva */
  color: #ffffff;     
  border: 1px solid rgba(197, 197, 197, 0.71);           /* Color de texto más tenue */
  cursor: not-allowed;        /* Cambia el cursor para indicar que está deshabilitada */
  }
  
  .cont-swp-docs .swiper .swiper-button-nextt.swiper-button-disabled{
  background-color: rgba(197, 197, 197, 0.71);     /* Fondo más claro cuando la flecha está inactiva */
  color: #ffffff;     
  border: 1px solid rgba(197, 197, 197, 0.71);        /* Color de texto más tenue */
    cursor: not-allowed;        /* Cambia el cursor para indicar que está deshabilitada */
  }



  @media(max-width: 800px) {

  .cont-swp-slid-cal .swiper {
    padding: 0 10px 16px 10px;
  }

    .cont-swp-slid-cal .swiper-slide {
      
    }

  .cont-swp-slid-cal .swiper-slide .box-ss-icon-cal {
   
  }

  .cont-swp-slid-cal .swiper-slide .box-ss-icon-cal i {
    font-size: 28px;
   
  }

  .cont-swp-slid-cal .swiper-slide .txt-slid-bold-1 {

  }

  .cont-swp-slid-cal .swiper-slide .txt-slid-bold-2 {
    font-size: 17px;
  }

  .cont-swp-slid-cal .swiper-slide .txt-slid-norm {
    font-size: 15px;
  }

  .cont-swp-slid-cal .swiper-slide .box-ss-span-exa {
    
  }

  .cont-swp-slid-cal .swiper-slide .box-ss-span-exa span {
    font-size: 13px;
  }


  

  }
